Subject: Re: Job | Tech Support Remote Screening
From: Bhuvnesh Chaturvedi <[email-masked]>
To: [email-masked]
Date: Thu, 28 Jan 2021 10:06:40 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

8035 Applicants

View All

Bhuvnesh Chaturvedi
I completed Diploma in mechanical engineering specialisation of production . I have lot of interest in smart working as well as hard working areas I like new challenges in hole life and career

Shortlist

Reject

Current Designation Production Engineer
Current Company AG Industries Pvt. Ltd.
Notice Period 15 Days or less
Previous Designation Production Engineer
Previous Company Bony Polymers

Contact Details
Mobile:

Exp
5 Yrs 5 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Delhi / NCR, Neemrana, Agra
Education
PG Diploma
Sanskriti University
Diploma
sanskriti group of institutions
Key Skills
ERP, Mis, shift planning, production engineering, injection moulding, lean manufacturing, Change Management, assembly, manpower handling, Kaizen Implementation, 5-S, Poka Yoke, Why-why Analysis, 3M, OEE Calculation, Kaizen, Production Supervising, TPM Activities

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem